import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const getTickets = createAsyncThunk("GET_Tickets", async (d) => {
  const { data, status } = await axios.get("ticket/");
  return { data, status };
});
